<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>config_name
: <a class="el" href="_doxygen_matlab_2code__snippets_2_parameters_8m.html#aabd89270bd3e995475bc1a02cf7b14d6">Parameters.m</a>
</li>
<li>control_loop_count
: <a class="el" href="_i_controller__prop_8m.html#a0b426d363873b67b372a2849b84fd168">IController_prop.m</a>
</li>
<li>control_loop_max
: <a class="el" href="_i_controller__prop_8m.html#a9593765ae9066406e2e4a852b31c2779">IController_prop.m</a>
</li>
<li>debug1
: <a class="el" href="_i_controller__prop_8m.html#afaa1f8279f05b2c01704413b91ea23d8">IController_prop.m</a>
</li>
<li>debug2
: <a class="el" href="_i_controller__prop_8m.html#adfc40a1e446bb64c4e9c4f6216641901">IController_prop.m</a>
</li>
<li>debug3
: <a class="el" href="_i_controller__prop_8m.html#a02f4bee6bbeef8bd446032b0c685cb63">IController_prop.m</a>
</li>
<li>h_control
: <a class="el" href="_doxygen_matlab_2code__snippets_2_parameters_8m.html#aee78dfd04bb1abd60c60c46334ce54de">Parameters.m</a>
</li>
<li>h_physics
: <a class="el" href="_doxygen_matlab_2code__snippets_2_parameters_8m.html#a447a833e9e05c9edddfee30c624f2b06">Parameters.m</a>
</li>
<li>integrative_error
: <a class="el" href="_p_i_d___controller__prop_8m.html#a9a3c8ba3de0e3da9e4e895b3ec12f15a">PID_Controller_prop.m</a>
</li>
<li>kd
: <a class="el" href="_p_i_d___controller__prop_8m.html#a16962c9a52053291f6e09374dc49af54">PID_Controller_prop.m</a>
</li>
<li>ki
: <a class="el" href="_p_i_d___controller__prop_8m.html#a1fd5ef7057c3b988125c10fa4c9b613c">PID_Controller_prop.m</a>
</li>
<li>kp
: <a class="el" href="_p_i_d___controller__prop_8m.html#aea16e677b2e2917cb9c325d8a924a519">PID_Controller_prop.m</a>
</li>
<li>motor
: <a class="el" href="_doxygen_matlab_2code__snippets_2_parameters_8m.html#a481937ec68310913213b38c22b89fcd2">Parameters.m</a>
</li>
<li>motor_controller
: <a class="el" href="_doxygen_matlab_2code__snippets_2_parameters_8m.html#a4ac7237569c22cdae1763e84f2d5284b">Parameters.m</a>
</li>
<li>name
: <a class="el" href="_i_controller__prop_8m.html#a73d044705182dce0379a1c211dca6ec6">IController_prop.m</a>
</li>
<li>num_inputs
: <a class="el" href="_i_model__prop_8m.html#a959b7a7a9b3913fe70bb9c1f1106ab75">IModel_prop.m</a>
</li>
<li>num_outputs
: <a class="el" href="_i_model__prop_8m.html#a6a2299a4bd1517f715b45feefc99510a">IModel_prop.m</a>
</li>
<li>num_states
: <a class="el" href="_i_model__prop_8m.html#ac08e733eaa9bb7139d963f595fcc0a0e">IModel_prop.m</a>
</li>
<li>prev_ref
: <a class="el" href="_i_controller__prop_8m.html#a0c689c7a2b1d359f66e49e052a14d72b">IController_prop.m</a>
</li>
<li>prev_t
: <a class="el" href="_i_controller__prop_8m.html#ae2ba270a4e88ddc59d27147482ca53ec">IController_prop.m</a>
</li>
<li>prev_U
: <a class="el" href="_i_controller__prop_8m.html#a5072e5230b85a931dc13ab3e5e885154">IController_prop.m</a>
</li>
<li>ref
: <a class="el" href="_i_controller__prop_8m.html#ae2b0415b572e4308dc810ad1306534af">IController_prop.m</a>
</li>
<li>ref_index
: <a class="el" href="_i_model__prop_8m.html#af313de75b0bca6f3b4248813591b0fe7">IModel_prop.m</a>
</li>
<li>simulation_output_dir
: <a class="el" href="_doxygen_matlab_2code__snippets_2_parameters_8m.html#af3799ba2c0a6560de0749efa0427052e">Parameters.m</a>
</li>
<li>tau
: <a class="el" href="_i_controller__prop_8m.html#a35c88496fe3060ff4b9c67b1c5f1ff0f">IController_prop.m</a>
</li>
<li>time
: <a class="el" href="_i_controller__prop_8m.html#a9a5dcf2fcad7bf3ac86d488d1b924363">IController_prop.m</a>
</li>
<li>tracking
: <a class="el" href="_doxygen_matlab_2code__snippets_2_parameters_8m.html#a182f4909a999dec0479fac3b0b21f5db">Parameters.m</a>
</li>
<li>transparency
: <a class="el" href="_doxygen_matlab_2code__snippets_2_parameters_8m.html#a4801ead0cfada9df307f589e57c65cd8">Parameters.m</a>
</li>
<li>type
: <a class="el" href="_i_model__prop_8m.html#a592dff204bc2adeafa81d1af5d8c09cc">IModel_prop.m</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
